[Top][All Lists]

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index]

Re: Emacs 23.4 released

From: Christoph Scholtes
Subject: Re: Emacs 23.4 released
Date: Sun, 29 Jan 2012 16:50:04 -0700
User-agent: Mozilla/5.0 (Windows NT 6.1; WOW64; rv:9.0) Gecko/20111222 Thunderbird/9.0.1

On 1/29/2012 2:37 PM, Juanma Barranquero wrote:

In the past, I've had assorted random crashes building with 4.5.X and
4.6.1; sometimes optimized builds, sometimes not.

4.6.1 does not crash with the Emacs 24 pretest and the current trunk when building optimized. So it must be Emacs 23 code that makes it crash.

I've been using 4.6.2 for a while now and so far it works beautifully.

Where did you get gcc 4.6.2? I installed the latest mingw and gcc --version says 4.6.1.


reply via email to

[Prev in Thread] Current Thread [Next in Thread]